
/* Master */
"33l-Bo-2yJ.title" = "Master";

/* OK */
"4n1-zr-mD5.title" = "OK";

/* %{value1}@ of %{value2}@ */
"7A0-nQ-iIQ.ibShadowedDisplayPattern" = "%{value1}@ of %{value2}@";

/* Add more Axes in Font Info > Font > Axes */
"7gw-wm-cNk.title" = "Aggiungere assi in Informazioni font > font > parametro personalizzato > Assi";

/* Master */
"C1Y-M7-CYM.title" = "Master";

/* Add Other Font */
"Pax-cg-F4K.title" = "Aggiungi un altro font";

/* Cancel */
"RrO-EN-3Mi.title" = "Annulla";

/* !Label */
"Ux1-Mw-f2v.title" = "!Label";

/* Add Master */
"XBG-ow-5l0.title" = "Aggiungi master";

/* Label */
"k4P-qI-g0S.title" = "Label";

/* Duplicate Selected */
"nPi-7k-Ap4.title" = "Duplica selezione";

/* %{value1}@ of %{value2}@ */
"t2d-go-9da.ibShadowedDisplayPattern" = "%{value1}@ of %{value2}@";

